version: '3.8'

services:
  lobe-chat:
    image: lobehub/lobe-chat
    container_name: lobe-chat
    restart: always
    ports:
      - '3210:3210'
    environment:
      OPENAI_API_KEY: sk-fUeEFERXoCS2MebUcCCiTqtRVYxlTHjiyZQwYVuAbrT3BlbkFJO_MwApIoV9MxB4v86eSN2NDhr7PckywQf8g5e0AfEA
      OPENAI_PROXY_URL: https://ai.xorbit.link:8443/e5b2a5e5-b41d-4715-9d50-d4a3b0c1a85f/v1
      ACCESS_CODE: rxy666